TrajectoryPlannerROS:

  holonomic_robot: false
  yaw_goal_tolerance: 0.2
  xy_goal_tolerance: 0.25

  sim_time: 1.0
  meter_scoring: true 
  occdist_scale: 0.12
  pdist_scale: 2.5
  max_vel_x: 0.4
  min_vel_x: 0.3
  max_vel_theta: 0.20
  min_vel_theta: -0.20
  min_in_place_vel_theta: 0.22
  max_in_place_vel_theta: 0.22
  vx_samples: 30
  vtheta_samples: 30
  goal_distance_bias: 0.8
  path_distance_bias: 1.0
  prune_plan: false
  oscillation_reset_dist: 0.04
  heading_lookahead: 0.325
  controller_frequency: 15.0
  pdist_scale: 0.5 
  gdist_scale: 0.7
  max_rot_vel: 0.2


RotateRecovery:
      max_rotational_vel: 0.22
      min_in_place_rotational_vel: 0.22
      



